Subject: Re: LSM Joining Case Test - vinay arya
From: vinay arya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Nov 2019 05:05:57 -0500

| | LSM Joining Case Test

Name | vinay arya
E-mail | [email-masked]
Phone Number | (91) 8010411712
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I would go with blurb 1, since it has all the required information that customer wants, and customer can also track the ticket timings. I don't think anything needs to be added, since it has all the required information.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service gives customer all the things that customer needs. It only gives the customer a happy service.

If I talk about a great customer service, it means customer wants to use the service time and again and it gives customer more than the customer had expected.

| |

You can edit this submission and view all your submissions easily.